PDA

View Full Version : Compatibility of different language versions



geoffspear
02-13-2005, 06:15 AM
Hi everyone

I'm wondering if there are any compatibility problems between versions of IL2/FB/AEP etc in different languages. If, for example, I install a German edition of FB with IL2, will they be able to talk to each other?. Presumably the interfaces would by default be in different languages - but is it just a question of changing a setting in the config file? I bought my copy of Il2 from the UK but as I live in Switzerland the only versions of FB/AEP I can get hold of locally are in German.

Thanks for your help!

geoffspear
02-13-2005, 06:15 AM
Hi everyone

I'm wondering if there are any compatibility problems between versions of IL2/FB/AEP etc in different languages. If, for example, I install a German edition of FB with IL2, will they be able to talk to each other?. Presumably the interfaces would by default be in different languages - but is it just a question of changing a setting in the config file? I bought my copy of Il2 from the UK but as I live in Switzerland the only versions of FB/AEP I can get hold of locally are in German.

Thanks for your help!

JG53Frankyboy
02-13-2005, 06:21 AM
there are actually only two versions.
a russian and the "for the rest of the world"

Tully__
02-13-2005, 06:48 AM
As long as the version number is the same it works fine. Online, one often sees Russian text characters in chat, that's from Russian language versions.

JG53Frankyboy
02-13-2005, 07:14 AM
he doesnt ment online compatibility http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

he ment install.
to be clear, yes, you can install a "german" AEP over your english IL2 - BUT you dodnt have to.

IL2 is "in" FB . so.............. . just chose the language whileinstalling - ore , edit the conf.ini

geoffspear
02-13-2005, 08:35 AM
Thanks to both of you for your replies. Given my unerring skill at getting shot down and general inability to hit a barn door, I guess it'll be a while before I venture online, but thanks for the tip! I was really talking just about the install though, and just wanted to be sure before I blew my hard-earned cash on expanding the hobby.

I guess the same applies to add-ons such as Fall Blau and the Last Days? I believe these are produced in Germany but also sold around the world. Presumably it's just the language on the CD sleeve that differs?

I really appreciate the fact that there are forums like this where people can help each other out and exchange information.

Thanks again!

geoffspear
02-20-2005, 03:43 PM
An update on this for anyone who is interested.

I bought a German IL2/FB combined pack to build on my original English IL2. The IL2 version included was German and when I installed it gave me a German interface. FB gave me the option of English as an installation language so I installed that alongside my original English IL2. I also managed to track down a "US import" copy of AEP (guy in the shop told me I was very likely to have problems installing this over a base program in another language) and this too installed fine over the top of the others. I then did a merged install of my English copy of PF. Still fine! I've also bought and installed German copies of Fall Blau and Last Days and successfully installed those (only drawback for non-German speakers is that the briefing notes for the missions are in German). So - it can be done! Getting hold of AEP seems to have been a very lucky chance given what I've read about how scarce it is becoming. Just wondering though whether I've lost any missions along the way - certainly the missions that were in the original IL2 are no longer in my combined install. But now I'm never likely to run out of options to explore!